
<!-- FORMULARIO EDIT (ESTA COMPACTADO EN CARPETA SHARED EL FUNCIONAL) -->

<!-- <div class="container">
  <div class="card">
    <div class="card-header">
      <h3 class="text-center"><b>Edición de partida</b></h3>
    </div>
      <div class="card-body justify-content-center">
        <form class="mt-3 col-md-10 offset-md-3" (ngSubmit)="onSave()" [formGroup]="partidaForm">
          <div class="form-row">
            <div class="form-group col-md-6">
              <label> Partida </label>
              <input type="text" formControlName="nombre" class="form-control" placeholder="Nombre de partida">
            </div>
          </div>
          <div class="form-row">
            <div class="form-group col-md-6">
              <label> Descripción de partida </label>
              <input type="text" formControlName="descripcion" class="form-control" placeholder="Descripción de la partida">
            </div>
          </div>
          <button class="btn btn-success">Actualizar datos de partida</button>
        </form>
        <div class="row">
          <button type="button" class="btn btn-primary mt-2" (click)="onGoBackToList()">Regresar a listado de partidas</button>
        </div>
      </div>
  </div>
</div> -->
